<ion-header>
  <ion-toolbar>
    <ion-title>GAME SCREEN</ion-title>
    <p>Nivel de dificultad: {{dificultad}}</p >
    <ion-buttons slot="start">
      <ion-back-button text="Atrás" defaultHref="/menu"></ion-back-button>
     </ion-buttons>
  </ion-toolbar>
</ion-header>

<img src="../../../assets/img/{{numFallos}}.png" alt="Imagen Hangman" width="120px" height="100px">
<h1 class="palabra">{{palabraFacil}}</h1>
<ion-content class="containerLetras">
    <ion-button fill="clear" *ngFor="let letra of letras" class="{{letra}}" (click)="disableLeter(letra)" (click)="letraPulsada(letra)">{{letra}}</ion-button>
  </ion-content>
<ion-content>
  <h3>Intentos restantes: {{numAciertos}}</h3>
  <h3>Fallos: {{numFallos}}</h3>
</ion-content>

<ion-button routerLink="/result" fill="clear">(RESULT)</ion-button>